#ifndef OPTION_H
#define OPTION_H

typedef struct option {
	char nom[30];
	char tel[20];
} * option;

option construire_option(const char*, const char*);
option saisir_option();
void afficher_option(option);
void detruire_option(option);

#endif /* option_H */
